<?php
//%%%%%%		File Name index.php 		%%%%%
define("_NW_PRINTER","Print vriendelijke versie");
define("_NW_SENDSTORY","Stuur dit bericht naar een vriend");
define("_NW_READMORE","Lees verder...");
define("_NW_COMMENTS","Commentaar?");
define("_NW_ONECOMMENT","1 reaktie");
define("_NW_BYTESMORE","%s bytes meer");
define("_NW_NUMCOMMENTS","%s reakties");
define("_NW_SHOWNUMSTORIES","Toon %s Berichten");
define("_NW_PREVPAGE","< Vorige pagina");
define("_NW_NEXTPAGE","Volgende pagina >");
define("_NW_RETURNTOP","<< Naar boven");

//%%%%%%		File Name article.php 		%%%%%
define("_NW_RELATEDLINKS","gerelateerde Links");

// %s represents a user name
define("_NW_NEWSBY","Nieuws van: %s");

// %s represents a topic name
define("_NW_MOREABOUT","Meer over %s");
define("_NW_MOSTREAD","Meest gelezen bericht over %s");
define("_NW_LASTNEWS","Laatste nieuws over %s");

define("_NW_RATETHISART","Waardeer dit artikel:");
define("_NW_SELECTRATE","Selecteer een waarde");
define("_NW_TOP","Top");
define("_NW_PARENT","Huidige");
define("_NW_POSTERC","Geplaatst door:");
define("_NW_DATEC","Datum:");
define("_NW_EDITNOTALLOWED","U bent niet gemeachtigd dit commentaar aan te passen!");
define("_NW_ANONNOTALLOWED","Anonieme gebruikers mogen niet posten, meld je aan als lid.");
define("_NW_THANKSFORPOST","Bedankt voor uw commentaar!"); //submission of news comments
define("_NW_DELNOTALLOWED","U bent niet gemactigd dit commentaar te verwijderen!");
define("_NW_GOBACK","Ga Terug");
define("_NW_AREUSUREDEL","Weet u zeker dat u dit commentaar en alle extra berichten wilt verwijderen?");
define("_NW_YES","Ja");
define("_NW_NO","Nee");
define("_PL_COMMENTSDEL","Reaktie(s) Succesvol verwijderd!");

//%%%%%%		File Name submit.php		%%%%%
define("_NW_SUBMITNEWS","Nieuws inzenden");
define("_NW_YOURNAME","Uw naam");
define("_NW_LOGOUT","Uitloggen");
define("_NW_MORE","meer smiles"); // "more" smilies
define("_NW_REGISTER","Aanmelden");
define("_NW_TITLE","Titel");
define("_NW_BECLEAR","Geen een duidelijke omschrijving, wees kort en bondig");
define("_NW_BADTITLES","slechte titel='kijk nou!' of 'een bericht'.");
define("_NW_TOPIC","Onderwerp");
define("_NW_HTMLISFINE","HTML is leuk, maar dubbel check de URLs en HTML tags!");
define("_NW_THESCOOP","The Scoop");
define("_NW_CHKMSGLGTH","[controleer lengte van het bericht]");
define("_NW_ALLOWEDHTML","HTML Toegestaan:");
define("_NW_POSTANON","Post Anoniem");
define("_NW_DISABLESMILEY","Smiley uitschakelen");
define("_NW_DISABLEHTML","HTML Uitschakelen");
define("_NW_NOTIFYPUBLISH","Stuur me een mailtje bij publicatie");
define("_NW_POST","Plaatsen");
define("_NW_PREVIEW","Voorbeeld");
define("_NW_GO","Openen!");
define("_NW_THANKS","Bedankt voor uw inzending."); //submission of news article

define("_NW_NOTIFYSBJCT","Post voor een nieuwsbericht voor uw site"); // Notification mail subject
define("_NW_NOTIFYMSG","Iemand heeft een nieuw bericht voor uw nieuws ingezonden."); // Notification mail message

//%%%%%%		File Name archive.php		%%%%%
define("_NW_NEWSARCHIVES","Nieuws Archief");
define("_NW_ARTICLES","Berichten");
define("_NW_VIEWS","Lezers");
define("_NW_DATE","Datum");
define("_NW_ACTIONS","Acties");
define("_NW_PRINTERFRIENDLY","Print vriendelijke versie");
define("_NW_JANUARY","Januari");
define("_NW_FEBRUARY","Februari");
define("_NW_MARCH","Maart");
define("_NW_APRIL","April");
define("_NW_MAY","Mei");
define("_NW_JUNE","Juni");
define("_NW_JULY","Juli");
define("_NW_AUGUST","Augustus");
define("_NW_SEPTEMBER","September");
define("_NW_OCTOBER","October");
define("_NW_NOVEMBER","November");
define("_NW_DECEMBER","December");
define("_NW_THEREAREINTOTAL","De site heeft totaal %s berichten");

// %s is your site name
define("_NW_INTARTICLE","Op de site van %s staat een leuk bericht");
define("_NW_INTARTFOUND","Hier is een interessant bericht dat ik vond op %s");

define("_NW_TOPICC","Onderwerp:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Sorry, het geselecteerde bericht bestaat niet meer.");

//%%%%%%	File Name print.php 	%%%%%

define("_NW_URLFORSTORY","De URL voor dit bericht is:");

// %s represents your site name
define("_NW_THISCOMESFROM","Dir bericht komt van %s");


//%%%%%%	File Name rate.php      %%%%%
define("_NW_THANKS4VOTE","Bedankt voor de stem. Uw stem is genoteerd.");
define("_NW_INVALIDVOTE","Volgens onze gegevens heeft u al een stem uitgebracht op dit artikel. ");
?>